= form_tag passwords_path, {method: 'put'} do
  = hidden_field_tag 'update_action', 'update_recovery'
  = hidden_field_tag 'view', 'recovery'
  = render 'password_field', errors: @rc_errors, field: :current_password, show_help: true
  .btn-toolbar
    %button{type:'submit', class: 'btn btn-success'}
      = icon(:plus, t(:generate_recovery_code))
